{
  "item.wishlist.placeholder": "???",
  "item.wishlist.mess": "Mess",
  "item.wishlist.flower": "Flower",
  "item.wishlist.raw_fish": "Raw Fish",
  "item.wishlist.raw_meat": "Raw Meat",
  "item.wishlist.cooked_fish": "Cooked Fish",
  "item.wishlist.cooked_meat": "Cooked Meat"
}
